<?php
session_start();
	
	
	
	
include_once("../scripts/connect.php");
   $conexion=conecta_default();
include_once("../scripts/session.php");
   //Validar Session

    $sesion=new Sesion("","","");/*Se crea un objeto nuevo con el privilegio necesario para la pag. actual*/

    if(!$sesion->isValida("4")){ /*Sesion invalida*/

	 header("Location: ../index.php?err=NoSesion");

    }/*no hay sesion*/

    else{

       $dato=explode("|",$_SESSION['usuario']);
       $sesion->setDatos($dato[0],$dato[1],$dato[2]);
       $sesion->setSesion();

    }
    //fin validar session


$id_cd=$sesion->id;
     
	echo "
	<center><br><br><font size=\"+3\" color=\"red\">Cancelar Pedido</font>
    <br><br>Solo se pueden cancelar pedidos realizados<br>
	el mismo dia de la cancelacion<br><br>

	

	<form name=\"Busqueda\" action=\"cancelanota2.php\" method=\"post\">

	N&uacute;mero de pedido a cancelar :$id_cd - <input type=\"text\" name=\"consec\" size=\"2\" maxlength=\"5\">
						<input type=hidden name=cd value=$id_cd />
							 <input type=\"submit\" value=\"Buscar\" name=\"boton_buscar\">
	</form></center>";

	

	
   

   

?>

